* {
	margin: 0;
	padding: 0;
}

body {
	font: 16px Trebuchet MS, Arial, sans-serif;
	line-height: 30px;
	background: #ffffff;
	letter-spacing: 0.7px;
}

.clear {
	clear: both;
	height:60px;
}

#page-wrap {
	width: 1200px;
	margin: 40px auto 100px;
	padding: 20px;
}

h1 {
	margin: 0 0 16px 0;
	padding: 0 0 16px 0;
	font-size: 38px;
	font-weight: lighter;
	letter-spacing: 0.7px;
	border-bottom: 1px solid #999;
}

.bib {
	color: #999;
	text-decoration: none;
	border-bottom: 1px dotted #999;
}

.bib_tooltip {
	line-height: 16px;
	font-size: 9px;
	min-width: 600px;
}

a {
	color: #999;
	text-decoration: none;
	border-bottom: 1px dotted #999;
}

a:hover {
	border-bottom-style: solid;
	color: black;
}

dt {
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	text-align: right;
	width: 160px;
	float: left;
}

dd {
	width: 960px;
	float: right;
	padding: 0 0 0 26px;
	border-left: 1px solid #999;

}

dd.clear {
	float: none;
	margin: 0;
	height: 50px;
	border-left: none;
}

.left > img {
	width: 250px;
}

.projects > img {
    width: 250px;
}

/* used to set a fixed width font */
.fixed {
	font-family: "Courier", monospace;
}

td.projects{
	font: 14px Trebuchet MS, Arial, sans-serif;
	line-height: 24px;
	letter-spacing: 0.7px;
	padding-bottom: 30px;
	padding-top: 30px;
}

td.left{
    line-height: 24px;
    padding-right: 50px;
    padding-bottom: 30px;
    padding-top: 30px;
    width: 250px;
}

td.service{
	font: 16px Trebuchet MS, Arial, sans-serif;
	line-height: 30px;
	letter-spacing: 0.7px;
}

.spacer {
	height: 0px;
}

table {
	width: 100%;
}

span.newstuff {
	color: Fuchsia;
	font-weight: bold;
}

.tiny-ref {
  font-size: 9px;
  letter-spacing: 0px;
  line-height: 1.5em;
}

#me {
  height: 100px;
  position: relative;
  top: 30px;
}